<!DOCTYPE html>
<html>
  <head>
    <title>Product</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    


    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <%= render 'shared/nav' %>
          <%= yield %>
        </div>
      </div>
    </div>

  </body>
</html>
